Subject: bug#7005: 24.0.50; Devanagari rendering broken

From: Ramkumar Ramachandra <[email-masked]>
Date: Thu, 16 Sep 2010 17:35:05 +0530

Hi Kenichi,

Kenichi Handa writes:
> In article <20100910045115.GE27725@kytes>, Ramkumar Ramachandra <[email-masked]> writes:
> 
> > I see. Well, I suppose I should put it like this then:
> > 1. Emacs should then refuse to render Devanagari without the required
> >    libraries, not render them incorrectly.
> 
> What do you exactly mean by "refuse to render Devanagari"?
> Show just empty boxes for each character?

Yeah, or something like that. Isn't that better than rendering
something that's incorrect and misleading?

-- Ram